﻿@model AddEditBrandViewModel
@{
    ViewBag.Title = $"ویرایش برند";
    ViewBag.Description = $"ویرایش برند";
}

<h2>@ViewBag.Title</h2>

@using (Html.BeginForm())
{
    <div class="row">
        @Html.AntiForgeryToken()
        @Html.HiddenFor(model => model.Id)
        @Html.Partial("_AddOrEdit", Model)
    </div>
}